albums: []
description: ''
franchises: []
link: product/22090
meta:
  added_date: 2025-08-17T22:35
  edited_date: 2025-08-17T22:35
  fetched_date: 2025-11-10T06:55
  ttl: 86400
  visitors: 33
name: Kabukichou Reach Mahjong Tonpuusen
name_real: 歌舞伎町リーチ麻雀東風戦
organizations: []
picture_full: https://media.vgm.io/products/09/22090/22090-1755498966.png
picture_small: https://thumb-media.vgm.io/products/09/22090/22090-1755498966.png
release_date: '1994-07-15'
releases:
- date: '1994-07-15'
  link: release/36169
  names:
    en: Kabukichou Reach Mahjong Tonpuusen
    ja: 歌舞伎町リーチ麻雀東風戦
    ja-latn: Kabukichou Reach Mahjong Tonpuusen
  platform: SNES (Super Famicom)
  region: Japan
type: Game
vgmdb_link: https://vgmdb.net/product/22090?perpage=99999
websites:
  Reference: []
